body>footer {
    position: fixed;
    z-index: 1004;
    margin: 0 auto;
    background-color: rgba(0,0,0,0.5);
    color: white;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    width: 10rem;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.app-version a:link,
.app-version a:visited {
    color: whitesmoke;
}

